Name:HdbRemoveHost_v4
Authorization: $[SID:#tolower#required]adm
Description:HdbRemoveHost (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::RemoveHost::main --called_by_hostagent --batch $[FORCE:--force=#enum(true,false,yes,no,on,off)] $[SYSTEM_USER:--system_user=] $[ASE_USER:--ase_user=] $[KEEP_USER:--keep_user=#enum(true,false,yes,no,on,off)] $[KEEP_USER_HOME_DIR:--keep_user_home_dir=#enum(true,false,yes,no,on,off)] $[IGNORE:--ignore=] $[ACTION_ID:--action_id=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root

